/*
 Theme Name: BellMe
 Theme URI: https://yukbikin.com
 Description: A Theme for Bellme
 Author: BellMe
 Author URI: https://yukbikin.com
 Template: Divi
*/

#et-secondary-menu {
	display: none;
}

#home-products-particle .et_pb_section.et_pb_section_8.et_section_regular {
	background: transparent;
}

#home-products-particle .et_pb_section.et_pb_section_10.et_pb_with_background.et_section_regular {
	background: transparent;
}


#home-products-particle .et_pb_blurb_content .et_pb_module_header {
	color: black;
}

.et_shop_image img {
	object-fit: contain;
}

#left-area ul.products {
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product {
	width: 25%;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	margin-left: 10px; margin-right: 10px;
}
.woocommerce ul.products li.first, .woocommerce-page ul.products li.first {
	margin-left: 10px !important; margin-right: 10px !important;
}
.woocommerce-loop-product__title {
	text-align: center;
}
.woocommerce .products .product h3, .woocommerce .products .product h2 {
    padding: 0px 0;
}

.woocommerce-loop-category__title {
	text-align: center;
}